<center>
<a href="#" onclick="new Effect.Highlight(last_id, {});return false">Highlight last move</a>
<%= link_to "Refresh", :action => :play, :id => @board.id %>
<% form_remote_tag(:url => (url_for :action => :message, :id => @board.id)) do %>
<input type="text" name="message" />
<% end %>
<table id="board" border="1">
<% for i in 0...@board.size -%>
  <tr>
<% for j in 0...@board.size -%>
    <td id="<%= "c#{i}#{j}" %>" class="cell" align="center" valign="center" width="30px" height="30px"><%= html_check(@board,i,j,false) %></td>
<% end -%>
  </tr>
<% end -%>
</table>
</center>
<%= meteor_strike 'board', :uid => session[:name] %>